{
	"name": "Pudsey",
	"description": "Pudsey Street Circuit",
	"tags" : ["GP","Circuit","UK","Pudsey"],
	"geotags": ["lat", "lon"],
	"country": "UK",
	"city": "Pudsey",
	"length": "3708m",
	"width": "6.9m-8.3m",
	"pitboxes": "25",
	"run": "Clockwise"
}